function [cYo,cZo,asseY_Rif_PCLHR,asseZ_Rif_PCLHR] = punti_noti_PCLHR(...
    IDcentralina,DTcatena,FileName)

Punti_Noti = xlsread([IDcentralina,'-',DTcatena,'.xlsx'],2);

%% Y
cYo = Punti_Noti(:,1);
asseY_Rif_PCLHR(:,1) = diff(cYo);
cYo = cYo(2:end)';

%% Z
cZo = Punti_Noti(:,2);
asseZ_Rif_PCLHR(:,1) = diff(cZo);
cZo = cZo(2:end)';

fileID = fopen(FileName,'a');
fmt = '%s \r';
text = 'punti_noti_PCLHR function worked correctly';
fprintf(fileID,fmt,text);
fclose(fileID);

end
